NPM-RUN-SCRIPT(1)

NAME
npm-run-script -- Run arbitrary package scripts

SYNOPSIS
npm run-script <script> <name>

DESCRIPTION
This runs an arbitrary command from a package's "scripts" object.

It is used by the test, start, restart, and stop commands, but can be called directly, as well.

SEE ALSO

•   npm help scripts

•   npm help test

•   npm help start

•   npm help restart

•   npm help stop